MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FileReader.hxx File Reference
`#include "check.h"`
`#include "Lease.hxx"`
`#include "Callback.hxx"`
`#include "event/DeferredMonitor.hxx"`
`#include "Compiler.h"`
`#include <string>`
`#include <exception>`
`#include <stdint.h>`
`#include <stddef.h>`
Include dependency graph for FileReader.hxx:

Go to the source code of this file.

## Data Structures
class | NfsFileReader
| A helper class which helps with reading from a file. More...